s1_2@charset "utf-8";
/* CSS Document */

#overview {
  display: none;

}

#visualRank5-info {
    background:url(img/topRankNuvem.png) no-repeat;
    width: 75%;
    height: 100%;
    left:13%;
    padding-top:35px;
    position: relative;
}

#menu {
	width: 180px;
	position: absolute;
	background: url('img/menu.fw.png') top no-repeat;
	padding-top: 62px;
}

#visualRank4-info {
    background:url(img/topRankNuvemEnd.png) no-repeat;
    width: 75%;
    height: 100%;
	left:15%;
    padding-top:32px;
    position: relative;
}

#visualRank3-info {
    background:url(img/topRankEnd.png) no-repeat;
    width: 75%;
    height: 100%;
	left:15%;
    padding-top:35px;
    position: relative;
}

#visualRank2-info {
    background:url(img/topRankNuvem.png) no-repeat;
    width: 75%;
    height: 100%;
	left:6%;
    padding-top:35px;
    position: relative;
}

#visualRank-info {
    background:url(img/nuvemSiteRank.png) no-repeat;
    width: 75%;
    height: 100%;
	right:-21%;
    padding-top:2px;
    position: relative;
}

#visualRank-info.selectMenu {
    position:relative;
    right:138%;
	top:30%;
	color:blue;
    font-size: 14px;
    font-weight: bold;
}
#vt_menu {
	width: 180px;
	float: left;
	background: url('images/menubackground.png') top no-repeat;
	padding-top: 15px;
}


#visual-info {
    background:url(img/div.png) no-repeat;
    width: 100%;
    height: 100%;
    margin: 10px auto;
    padding-top: 40px;
    z-index: 9;
    position: relative;
}

#visual-info .name {
    position:absolute;
    right:38%;
	top:30%;
	color:blue;
    font-size: 14px;
    font-weight: bold;
}

#visual-info .select {
    position:relative;
    right:-25%;
	top:15%;
	color:#FFF;
    font-size: 14px;
    font-weight: bold;
}

body{
	background:#000 url(img/bg.jpg);
	font-family:Tahoma, verdana, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

.pds{ background:url(img/bg1.jpg) repeat-x;}
.t{
	width:958px;
	position:relative;
	margin:0 auto;
}
.pds1{
	width:958px;
	height: 365px;
	position:relative;
	margin:0 auto;
}
.t1{
	position:relative; 
	height:274px;
	left: -62px;
	background:url(img/header2.jpg) no-repeat;
}

#vt_container {
	width: 1000px;
	float: left;
	background: url('images/contentmid.png') repeat-y;
}
.t2{
	position:relative; 
	height:73px;
	background:url(img/header2.jpg) no-repeat;
}
.t2a{ position:absolute; top:0; left:-47px;}
.t2b{ position:absolute; top:0; right:-51px;}
.s{
	background:url(img/tlo_2.png) repeat-y;
}
.s1{
	background:url(img/s1_2.jpg) no-repeat;
	height:100%;
}
.s_long{
	background:url(img/tlo_long.jpg);
}
.s1_long{
	background:url(img/s1_long.jpg) no-repeat;
	height:100%;
}

.left{
	width:187px;
	padding:30px 20px 10px 3px;
	float:left;
}
.center{
	padding-top:20px;
	width:499px;
	float:left;
}
.center_long{
	padding-top:20px;
	width:705px;
	float:left;
}
.right{
	float:left; 
	padding-left:57px; 
	width:176px; 
	padding-top:30px;
}
.tekst {
    font-size: 12px;
    color: #00ff2b;
    padding: 15px;
}
form{margin:0; padding:0; }

.ng{
	background:url(img/ng.gif) repeat-x bottom; 
	font-size:16px; 
	color:#6c0000;
	padding:8px 0px;
}

.ng2{
	font-size:16px; 
	color:#6c0000;
}
/* menu */ 

.mng{
	margin:0px 18px;
	background:url(img/m_bg1.png) no-repeat bottom;
	padding:6px; 
	color:#fff;
	font-weight:bold;
	font-size:12px;
}
.mng2{
	margin:0px 30px;
	border-bottom:1px solid #cb3d19; 

	
	padding:8px; 
	color:#000;
	font-weight:bold;
	font-size:12px;
}

.mng3{
	margin:0px 30px;
	border-bottom:1px solid #cb3d19; 

	
	padding:8px; 
	color:#000;
	font-weight:bold;
	font-size:12px;
}

.mngt{
	padding:10px; 
	font-size:11px; 
	color:#000000;
}
.m99{ list-style:none; margin:2px 5px; padding:0; }
.m99 li{ padding:1px;}
.m99 a{
	padding:6px; 
	background:#;
	font-size:12px;
	color:red;
	font-weight: bold;
	display:block;
	padding-left:10px;
	text-decoration:none;
}
.m99 a:hover{
	background:#;
	color:#F7FE2E;
}
.m88{ list-style:none; margin:2px 5px; padding:0; }
.m88 li{ padding:1px;}
.m88 a{
	padding:6px; 
	background:#;
	font-size:12px;
	color:blue;
	font-weight: bold;
	display:block;
	padding-left:10px;
	text-decoration:none;
}
.m88 a:hover{
	background:#;
	color:#F7FE2E;
}

.m1{ list-style:none; margin:2px 5px; padding:0; position: relative; left: -57px; }
.m1 li{ padding:0px;}
.m1 a {
    padding: 6px;
    background: *;
    font-size: 0px;
    color: none;
    font-weight: bold;
    display: block;
    padding-left: 10px;
    text-decoration: none;
}

ul li.selected {
    background-color: none;
    position: relative;
    border-top: 6px solid #88991a;
}

.m1 a:hover{
	background:#;
	color: #;
}

/* koniec menu */
.form input{ padding:2px 3px; background:#1F1E1E; border:1px solid #ec0b0b; vertical-align:middle; color:#fff; width:110px; }
.form{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	left: 270px;
	top: 4px;
}
.f-info{
	color:red;
	font-size:10px;
	position:absolute;
	left: 261px;
	top: 31px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width: 390px;
	text-align:center;
}
.f-info a{ color:red; text-decoration:none; }
.f-info a:hover{ color:red; text-decoration:underline; }

a{
	color: #f0ff12; 
	text-decoration:underline;
}
a:hover{
	text-decoration:none;

}




.task-menu{
	cursor: pointer;
}
.task-menu li{
	list-style-type: none;
	height: 16px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
}
.task-menu li:hover {
	background-color: #a0a0a0;
}
#container {
	width: 800px;
	position: relative;
}
#header {	
	background-image: url(default/header.html);
	background-repeat: no-repeat;
	position: absolute;
	width: 800px;
	height: 190px;
}
#server_name {
	display: none;
}
#panel {
	position: absolute;
	margin-top: 180px;
}	
#panel a:hover {
	font-weight: bold;
	color: black;
}
#panel li {
	background-image: url(default/list-item.html);
	background-repeat: no-repeat;
	padding-left: 30px;
	list-style-type: none;
	height: 23px;
}
#panel .top {
	background-image: url(default/top.html);
	width: 174px;
	height: 25px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
}
#panel .mid {
	background-image: url(default/mid.html);
	background-repeat: repeat-y;
	text-align: center;
	padding: 10px;
	width: 154px;
}
#panel .bot {
	background-image: url(default/bot.html);
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	width: 174px;
	height: 13px;
}
#panel ul {
	width: 174px;
	padding: 0;
	margin: 0;
}
#panel a {
	text-decoration: none;
	color: black;
}
#panel a:hover {
	font-weight: bold;
}
#content {
	position: absolute;
	margin-left: 174px;
	margin-top: 180px;
}
#content .top {
	background-image: url(default/big-top.html);
	width: 626px;
	height: 25px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
}
#content .mid {
	background-image: url(default/big-mid.html);
	background-repeat: repeat-y;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 586px;
	min-height: 200px;
}
#content .bot {
	background-image: url(default/big-bot.html);
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	width: 626px;
	height: 13px;
}
                              
#vt_header .message .title, .news .newsTitle {
    width: 660px;
    height: 44px;
    left: 30px;
    position: relative;
    padding: 9px 10px 0px 154px;
    background: url(img/news.gif) no-repeat;
    color: white;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    border: 0px;
}

#error {
	background-image: url(default/error.html);
	background-repeat: no-repeat;
	position: absolute;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	width: 175px;
	height: 70px;
	padding-left: 60px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 240px;
	margin-top: 100px;
	cursor: pointer;
}
#captcha-image {
	margin-top: 5px;
}
#account-image {
	background-image: url(default/introduction.html);
	background-repeat: no-repeat;
	width: 300px;
	height: 200px;
	float: right;
}
#choose-skill {
	float: left;
	margin-right: 20px;
}
#form #iobox {
	z-index: 10;
	position: fixed;
	/*IE position: absolute;*/
	background-color: #e1debd;
	border: 1px outset #6f1713;
	cursor: move;
	color: #585639;
	font-size: 11px;
}
#form #iobox fieldset {
	cursor: default;
}

.color0 {
	background-color: #340100;
}
.color1 {
	background-color: #5c120f;
}
.color2 {
	background-color: #000000;
}
.percent_bar{
	background-color: #130101;
	height: 20px;
	color: white;
	font-weight: bold;
	text-align: center;
}
legend {
	color: red;
}


/* SHADOWS */
.TableShadowContainerRightTop {
  position: relative;
  top: 0px;
  right: 3px;
  margin-right: 0px;
  font-size: 1px;
  float: right;
  z-index: 99;
}
.TableShadowRightTop {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 4px;
  height: 5px;
  z-index: 99;
}
.TableContentAndRightShadow {
  position: relative;
  background-repeat: repeat-y;
  background-position: top right;
  margin-right: 3px;
  font-size: 1px;
}
.TableShadowContainer {
  position: relative;
  widht: 100%;
  margin-right: 5px;
}
.TableBottomShadow {
  position: relative;
  font-size: 1px;
  height: 5px;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.TableBottomLeftShadow {
  position: relative;
  height: 5px;
  width: 4px;
  float: left;
  padding: 0px;
  margin: 0px;
}
.TableBottomRightShadow {
  position: relative;
  float: right;
  right: -2px;
  top: 0px;
  height: 5px;
  width: 4px;
}
/* LABELS */
.LabelV {
	font-size:12px;
  font-weight: bold;
  padding-right: 10px;
  white-space: nowrap;
  vertical-align: top;
}
.LabelH {
  font-weight: bold;
  padding-right: 10px;
  white-space: nowrap;
  /*background-color: #340100;*/
  background-color: #505050;

}
.LabelH td {
  /*background-color: #340100;*/
  background-color: #505050;
  padding-left: 5px;
  padding-top: 2px;
  padding-right: 5px;
  padding-bottom: 2px;
}

/* BUTTONS */
.InnerTableButtonRow {
  width: 100%;
  padding-left: 1px;
  padding-right: 0px;
  padding-bottom: 4px;
  border: 0px;
}
.InnerTableButtonRow td {
  padding-right: 4px;
}
.BigButton {
  position: relative;
  width: 135px;
  height: 25px;
  z-index: 10;
}
.BigButtonOver {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 137px;
  height: 25px;
  visibility: hidden;
  z-index: 15;
}
.ButtonText {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 31px;
  width: 144px;
  z-index: 20;
}
.TopButtonContainer {
  position: relative;
  right: 4px;
  top: 4px;
  z-index: 60;
}
* html .TopButtonContainer {
  right: 27px;
}
.TopButtonContainer .TopButton {
  position: absolute;
  right: 0px;
  z-index: 55;
}
.Content .BoxContent .Odd {
  background-color: #d0cdb4;
  padding: 2px;
}

.Content .BoxContent .Even {
  background-color: #e5e3d7;
  padding: 2px;
}

.Content .NewsCategoryIconSmall {
  position: absolute;
  top: 1px;
  left: 1px;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
}
.Content .BoxContent .Odd {
  background-color: #d0cdb4;
  padding: 2px;
}

.Content .BoxContent .Even {
  background-color: #e5e3d7;
  padding: 2px;
}

.Content .NewsCategoryIconSmall {
  position: absolute;
  top: 1px;
  left: 1px;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
}
.Content .BoxContent .Odd {
  background-color: #d0cdb4;
  padding: 2px;
}

.Content .BoxContent .Even {
  background-color: #e5e3d7;
  padding: 2px;
}

.Content .NewsCategoryIconSmall {
  position: absolute;
  top: 1px;
  left: 1px;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
}



#vt_footer {

	float: left;
	color: #FFFFFF;
        font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}	
.vt_status_box
{
	width: 198px;
	height: 42px;
	margin: 0px 0px 10px 17px;
}
.vt_active_status
{
	width: 198px;
	height: 42px;
	background: url('images/server_status_button.jpeg') top left no-repeat;
	z-index: 99999;
	position: absolute;
}
.vt_status_name
{
	width: 128px;
	height: 20px;
	padding: 15px 0px 0px 37px;
	float: left;
	color: #000000;
}
.vt_status_state
{
	width: 30px;
	height: 20px;
	padding-top: 15px;
	float: left;
}
div.vt_status_info
{
	width: 176px;
	position: absolute;
	background: #fef9e6;
	border: 1px solid #eee4b8;
	padding: 10px;
	margin: 42px 0px 0px 0px;
	z-index: 999999;
	display: none;
}

.imagem-shadow {
	opacity: 0.5;
    filter: alpha(opacity=40);
}

.imagem-shadow:hover {
	opacity: 1.0;
    filter: alpha(opacity=100);
}

font.details_wars {
text-decoration:none; 
font-weight: bold;
color: #000;
}
font.details_wars:hover {
text-decoration:none;
font-weight: bold;
font-size:13px;
color: #FFF;
}

font.details_perso {
text-decoration:none; 
font-weight: bold;
color: #4462BD;
}
font.details_perso:hover {
text-decoration:none;
font-weight: bold;
font-size:13px;
color: #BC2323;
}

.myButton {
    display: block;
    padding: 8px;
    font-size: 13px;
    text-align: center;
    color: #c000ff;
    padding-left: 6px;
    text-decoration: none;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    border: 1px solid#ab08ff;
	background: black;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -webkit-box-shadow: inset 0px 0px 8px 10px rgb(255 255 255 / 92%);
    box-shadow: 0 0 5px #ff00ff, 0 0 5px #fffffe inset;
    -o-transition: 0.3s all;
}


.myButton:hover {
    color: #3e0274;
    padding-right: 17px;
    text-align: center;
    text-decoration: none;
    background: #ff9aff;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    top: 2px;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    -webkit-box-shadow: inset 0px 0px 8px 10px rgb(255 197 13 / 70%);
    box-shadow: 0 0 20px #e500e5;
}

.onlineoffine {
    color: #3e0274;
    padding-right: 17px;
    text-align: center;
    text-decoration: none;
    background: black;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    top: 2px;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
    -webkit-box-shadow: inset 0px 0px 8px 10px rgb(255 197 13 / 70%);
    box-shadow: 0 0 20px #e500e5;
}


.download {
    display: block;
    text-align: center;
    text-decoration: none;
	position: relative;
	top: -0px;
	border: none;
	background: url('img/download.png') no-repeat;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
	mouse: pointer;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    -o-transition: 0.3s all;
}


.download:hover {
    display: block
			position: relative;
    border: none;
    cursor: pointer;
	background: #d141f5;
    text-align: center;
    top: -5px;
    text-decoration: none;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -ms-transition: 0.3s all;
    box-shadow: 0 0 90px #e500e5;
    -o-transition: 0.3s all;
}


.btn-15 {
  color: #ff9aff;
  border: 1px solid#ff9aff;
  box-shadow: 0 0 5px #ff9aff, 0 0 5px #ff9aff inset;
  z-index: 1;
}
.btn-15:after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  background: #ff9aff;
  box-shadow:
   0 0 20px  #ff9aff;
  transition: all 0.3s ease;
}
.btn-15:hover {
  color: #fff;
}
.myButton:hover:after {
  left: 0;
  width: 100%;
}
.myButton:active {
  top: 2px;
}

